[Bug 598774] Re: package flashplugin-nonfree 10.1.53.64ubuntu0.10.04.2 failed to install/upgrade: el subproceso script pre-removal instalado devolvió el código de salida de error 1

Jean-Baptiste Lallement jeanbaptiste.lallement at gmail.com
Mon Jun 28 08:42:39 UTC 2010


Thanks for your report.

Confirmed in lucid. regression introduced by latest flashplugin-nonfree
in -proposed.

** Changed in: flashplugin-nonfree (Ubuntu)
   Importance: Undecided => High

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Triaged

-- 
package flashplugin-nonfree 10.1.53.64ubuntu0.10.04.2 failed to install/upgrade: el subproceso script pre-removal instalado devolvió el código de salida de error 1
https://bugs.launchpad.net/bugs/598774
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list